Ubuntu

“icu” 4.2.1-3ubuntu0.10.04.1 source package in The Lucid Lynx

Publishing history

4.2.1-3ubuntu0.10.04.1
PUBLISHED: Lucid pocket Updates in component main and section libs
  • Published on 2012-01-26
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team
4.2.1-3ubuntu0.10.04.1
PUBLISHED: Lucid pocket Security in component main and section libs
  • Published on 2012-01-26
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team

Builds

Changelog

icu (4.2.1-3ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    out of bounds access
    - debian/patches/CVE-2011-4599.patch: add bounds checks in
      source/common/uloc.c.
    - CVE-2011-4599
 -- Marc Deslauriers <email address hidden>   Wed, 25 Jan 2012 15:13:36 -0500